Main Page | Modules | Class List | Directories | File List | Class Members | File Members | Related Pages

# tdsdaterec Struct Reference

information on data, used by tds_datecrack More...

`#include <tds.h>`

List of all members.

## Public Attributes
TDS_INT | day
| day of month (1-31)
TDS_INT | dayofyear
| day of year (1-366)
TDS_INT | hour
| 0-23
TDS_INT | millisecond
| 0-999
TDS_INT | minute
| 0-59
TDS_INT | month
| month number (0-11)
TDS_INT | second
| 0-59
TDS_INT | tzone
TDS_INT | weekday
| day of week (0-6, 0 = sunday)
TDS_INT | year
| year

## Detailed Description

information on data, used by tds_datecrack

The documentation for this struct was generated from the following file:

- include/tds.h